Author: Moerderhoschi
Author Website: http://bwmod.armedassault.info/

Requirements: Bundeswehr Mod

Version: 1.0
Signed: Yes, serverkey included

Short description: This will make BWMod v1.7 work with latest ArmA2 OA patches.

Date: 2012-04-24 09:22


Comments: (0)
Rating:



 

4-bw_17_1.jpg 4-bw_17_2.jpg 4-bw_17_3.jpg 4-bw_17_4.jpg 4-bw_17_5.jpg

BWMod Fix

by
moerderhoschi, burns & xeno


Description:
This will make BWMod v1.7 work with latest ArmA2 OA patches.

Everything in this is a hybrid of non working v1.7 config & a working but unreleased v1.8 config, + some other things.
Basically saying, it's all Terp's and he did it before. We only nagged him enough to let us make & release the fix - so we could finally play Flecktarn again!


Installation:
Presuming you have official BWMod 1.7 installed)
1) delete bwmod.pbo
2) add bwmod_fix.pbo & bwmod_scripts.pbo from this archive, overwrite if asked
3) for use with ACE mod, copy the files from this "optional ace config" folder into your ace\addons or bwmod\addons folder


Included .pbo files:
bwmod_fix.pbo
bwmod_scripts.pbo
bwmod_ace.pbo


Known issues:
weird issue with track marks, not fixable for us, needs p3d edits


Webinstaller:
Rockhount made a Webinstaller to apply the BWMod Fix in a fast and simple way.

Download the installer from here (v1.0.0.4).

Changelog:
v1.0.0.4
- A small TextBox bug has been fixed
v1.0.0.3
- A new message box has been added for maintenance.

Requirements:
- Administrator rights
- .NET Framework 4 Client Profile


Credits & thanks:
To terp! for allowing us to rip the unreleased 1.8 beta apart in order to get 1.7 working again!
The mega bwmod fix from the moerderhoschi and the burns and the terp and the xeno


Changelog:
- all errors from BWMod 1.7 in ArmA2 >1.54 environment gone
- now requires ArmA2 & Operation Arrowhead (CO) instead of only ArmA2
- Woodland units use black G36's which are adapted to have OA's 'dual scope'
- Desert units use OA's G36_Camo
- freaky Pzf3 animation fixed (replaced with 1.8 closed beta animation)
- Fuchs wreck wrong texture path (replaced with 1.8 closed beta model)
- updated ACE compatibility config addon


Forum topic:
- BI forums



- Bundeswehr Mod




Enable javascript to be able to download from Armaholic please!



Tags: Bundeswehr